#
#Tue Sep 30 20:25:50 EEST 2003
ObjectPropertiesAccessKey=o
RemoveLinks=Diddymu Cysylltiadau
PublishCompleted=Wedi Cwblhau'r Cyhoeddi
NoMisspelledWord=Does dim geiriau wedi eu camsillafu wedi eu canfod
NoBodyTag=Nid oedd modd trosi'r ffynhonell HTML i'r ddogfen gan fod y tag <body> ar goll. Rhowch e i fewn.
Style_I=I,II,III...
DeleteTableMsg=Bydd lleihau'r nifer o resi neu golofnau yn dileu celloedd tabl a'u cynnwys. Ydych chi wir eisiau gwneud hyn?
DictDownldConfirmMsg=Bydd %brand% yn cau'r ffenestr gyfredol a'ch ailgyfeirio i safle llwytho i lawr gwirydd sillafu
Image=Delwedd
IMGFiles=Ffeiliau Delwedd
Style_A=A,B,C...
DontPublish=Peidio cyhoeddi
InputImage=Delwedd Ffurflen
Publish=Cyhoeddi
Fewer=Llai
DeleteTableTitle=Dileu Rhesi neu Golofnau 
DiskFull=Does dim digon o le ar ddisg ar gael i gadw ffeil "%file%."
BulletStyle=Arddull Bwled 
Style_1=1,2,3...
Tag=Nod
FewerProperties=Llai o Briodweddau
MissingPublishSiteError=Ni roddwyd gwybodaeth am y safle cyhoeddi. Troi i'r panel Gosodiadau i chi gael darparu gwybodaeth cyhoeddi.
Alert=Rhybudd
HTMLFiles=Ffeiliau HTML
Form=Ffurflen
CantEditFramesetMsg=Nid yw'r golygydd yn medru golygu fframsetiau HTML na thudalennau gyda fframiau mewnlin. Ar gyfer fframsetiau ceisiwch olygu'r dudalen ar gyfer pob ffr\u00E2m ar wah\u00E2n. Am dudalennau gydag fframiau, cadwch gopi o'r dudalen a thynnu'r tag <ifame>.
none=Dim
XulKeyUnix=Alt+
PercentOfCell=% o gell
PublishPrompt=Cadw newidiadau i '%title%' %reason%? 
ImapError=Methu llwytho'r ddelwedd
ImapCheck=\ Dewiswch leoliad (URL) newydd a cheisiwch eto.
DocTitleHelp=Mae hwn yn adnabod y dudalen yn nheitl y ffenestr a'r nodau tudalen.
MissingAnchorNameError=Rhaid rhoi enw i'r angor.
XulKeyMac=Cmd+
RemoveTextStylesAccesskey=T
FieldSet=Set Maes
DeleteCells=Dileu Celloedd
Yes=Iawn 
AccessDenied=Does gennych ddim caniat\u00E2d i gyhoeddi i'r lleoliad hwn
HighlightColor=Lliw Amlygu
EnterLinkText=Rhoi testun i'w arddangos ar gyfer y cyswllt\:
None=Dim
OpenCircle=Cylch agored
Label=Label
NoAltText=Argymhellir eich bod yn darparu testun arall fydd yn ymddangos mewn porwyr testun yn unig, a fydd hefyd yn ymddangos mewn porwyr eraill pan fydd delwedd yn llwytho neu pan fo llwytho delwedd wedi ei analluogi.
Revert=Dychwelyd
SaveFileFailed=Methwyd cadw'r ffeil\!
NamedAnchor=Angor a Enwyd
DictDownldConfirmTit=Llwytho Geiriaduron i Lawr
DocumentTitle=Teitl y Dudalen 
BeforePreview=cyn edrych arno yn Gwe-lywiwr
ValidateNumberMsg=Cynnig rhif rhwng %lleiafswm% a %uchafswm%
ValidateRangeMsg=Mae'r rhif rydych wedi ei rhoi (%n%) tu allan i'r amrediad sy'n cael ei ganiat
PromptFTPUsernamePassword=Rhowch enw defnyddiwr a chyfrinair ar gyfer gwasanaethwr FTP %host%
LinkColor=Cyswllt a Lliw'r Testun
JoinCellAccesskey=u
JoinCellToRight=Uno gyda'r Gell i'r Dde
SaveImageAs=Cadw Delwedd (%NAME%)...
PropertiesAccessKey=P
MissingImageError=Rhoi neu ddewis ddelwedd gif, jpg, neu png.
BlockColor=Rhwystro Cefndir Lliw
MissingPublishFilename=Rhowch enw ffeil ar gyfer y dudalen gyfredol.
DontSave=Peidio Cadw
NestedTable=Tabl Nythu
DuplicateSiteNameError=Mae "%name%" yn bodoli eisoes. Rhowch enw safle gwahanol.
CorrectSpelling=(sillafu cywir)
ObjectProperties=Priodweddau %obj%... 
CheckSpellingDone=Cwblhawyd gwirio'r sillafu
No=Na
Send=Anfon
List=Rhestr
Delete=Dileu
Close=Cau
MissingSiteNameError=Rhowch enw ar gyfer y safle cyhoeddi.
ApplyAccessKey=A
Table=Tabl
ServerNotAvailable=Nid yw'r gwasanaethwr ar gael. Gwiriwch eich cysylltiad a cheisiwch eto.
Less=Llai
LinkText=Testun Cyswllt
RemoveLinksAccesskey=h
XulKeyDefault=Ctrl+
EnterLinkTextAccessKey=T
LinkImage=Cysylltu Delwedd
ShowToolbar=Dangos Bar Offer
TableSelectKey=Ctrl+
AllFilesPublished=Pob ffeil eu cyhoeddi
Offline=Rydych all-lein. Cliciwch yr eicon wrth ymyl y gornel de gwaelod unrhyw ffenestr i fynd ar-lein.
TextFiles=Ffeiliau Testun
RevertCaption=Dychwelyd i Cadwyd Diwethaf
PublishPage=Cyhoeddi Tudalen
NoNamedAnchorsOrHeadings=(Nid oes angorau a enwyd na phennawdau yn y dudalen)
Mixed=(cymysg)
CellColor=Lliw Cefndir Cell
CantEditDocumentMsg=Does dim modd golygu'r dudalen am reswm anhysbys.
ImageAndLink=Delwedd a Chyswllt
Pixels=picseli
SaveDocument=Cadw Tudalen
PublishFailed=Methodd Y Cyhoeddi
AllFiles=Pob Ffeil
SaveToUseRelativeUrl=Dim ond ar dudalennau sydd wedi eu cadw mae modd defnyddio URL sy'n perthyn
HLine=Llinell Llorweddol 
Select=Rhestr Dewis
RemoveTextStyles=Diddymu Pob Arddull
Drag=Llusgo
InputTag=Maes Ffurflen
AttributesFor=Priodoleddau cyfredol\:
LoadingDone=Wedi gorffen llwytho'r dudalen
TableOrCellColor=Lliw Tabl neu Gell 
SubdirDoesNotExist=Nid Yw'r Isgyfeiriadur "%dir%" Yn Bodoli Ar Y Safle Hwn Neu Mae'r Enw Ffeil "%file%" Yn Cael Ei Ddefnyddio Gan Isgyfeiriadur Arall.
FilenameIsSubdir=Mae'r enw ffeil "%file%" yn cael ei ddefnyddio eisoes gan Isgyfeiriadur arall.
VisitedLinkColor=Lliw Cyswllt Ymwelwyd
AdvancedEditForCellMsg=Nid yw Golygu Uwch ar gael pan fydd celloedd niferus wedi eu dewis
NoColorError=Cliciwch ar liw neu rhoi llinyn lliw o HTML dilys
NoLinksToCheck=Does dim elfennau gyda chysylltiadau i'w gwirio
Prompt=Anogiad
NoSeparatorCharacter=Rhoi nod unigol er mwyn defnyddio i'w rhannu i golofnau
NoHeadTag=Nid oedd modd trosi'r ffynhonell HTML n\u00F4l i'r ddogfen gan fod y tag <body> ar goll. Rhowch e i fewn.
StopLinks=Peidio Parhau gyda'r Cyswllt 
SelectImageFile=Dewiswch Ffeil Delwedd
untitled=Dideitl 
Unknown=Anhysbys
More=Rhagor
EditMode=Modd Golygu
HideToolbar=Cuddio Bar Offer
MissingPublishUrlError=Rhowch leoliad i gyhoeddi'r dudalen.
DuplicateAnchorNameError=Mae '%name%' yn bodoli eisoes ar y dudalen. Rhowch enw gwahanol.
FailedFileMsg=Methodd %x% O %total% ffeil gael eu cyhoeddi.
TableCell=Tabl Cell
SaveDocumentAs=Cadw Tudalen Fel 
PercentOfWindow=% o ffenestr
Preview=Rhagolwg
NameTooLong=Mae'r enw ffeil neu isgyfeiriadur yn rhy hir
ListItem=Rhestri'r eitem
AdvancedProperties=Priodweddau Uwch...
Insert=Mewnosod
MoreAttributes=Priodoleddau Mwy
NoFormAction=Awgrymir eich bod yn rhoi gweithred ar gyfer y ffurflen. Nid yw ffurflenni hunan bostio'n gweithio ar bob porwr am ei fod yn dechneg blaengar.
PublishToSite=Cyhoeddi i Safle\: %title%
PublishProgressCaption=Cyhoeddi\: %title%
ExportToText=Allforio i Destun
Click=Clic
PercentOfTable=% o dabl
OpenHTMLFile=Agor Ffeil HTML
JoinSelectedCells=Uno'r Celloedd
NoSuggestedWords=(dim geiriau'n cael eu cynnig)
Save=Cadw
EditTextWarning=Bydd hwn yn cymryd lle'r deunydd cyfredol.
NeedDocTitle=Rhoi teitl i'r dudalen gyfredol\:
TextColor=Lliw Testun
TextArea=Ardal Testun
NumberStyle=Arddull Rhif
Link=Cyswllt
PageColor=Lliw Cefndir Tudalen
UnknownPublishError=Digwyddodd gwall cyhoeddi anhysybys
Automatic=Awtomatig
EmptyHREFError=Rhaid rhoi neu ddewis lleoliad i greu cyswllt newydd.
AbandonChanges=Gadael Newidiadau Heb Eu Cadw I "%title%" Ac Ail-lwytho'r Dudalen?
Apply=Gosod
InsertAccessKey=I
StopTextStyles=Peidio Parhau gyda'r Arddulliau Testun
Button=Botwm
TableColor=Lliw Cefndir Tabl 
CancelPublishMessage=Gall diddymu argraffu arwain at eich ffeiliau'n cael eu trosglwyddo'n wallus. Parhau neu Diddymu?
Color=Lliw
SaveFilePrompt=Cadw newidiadau i '%title%' %reason%? 
SendPageReason=cyn anfon y dudalen
Percent=y cant
EmptyLinkTextError=Rhaid rhoi ychydig o destun ar gyfer y cyswllt.
CancelPublishTitle=Diddymu'r cyhoeddi?
MixedSelection=[Dewis cymysg]
CantEditMimeTypeMsg=Does dim modd golygu'r dudalen...
Del=Dileu
BeforeClosing=cyn cau
FileNotFound=Heb ganfod %file%.
SolidSquare=Sgw\u00E2r solet
Clear=Clirio
SavePassword=Defnyddiwch y Rheolwr Cyfrinair i gadw'r cyfrinair.
ActiveLinkColor=Lliw Cyswllt Gweithredol
Cancel=Diddymu
CheckSpelling=Gwirio Sillafu
FewerAttributes=Llai o Briodoleddau
Style_i=I,II,III...
InputError=Gwall
SolidCircle=Cylch Solet
Style_a=A,B,C...
BeforeValidate=cyn gwirio'r ddogfen
CancelPublishContinue=Parhau
MoreProperties=Rhagor o Briodweddau
